cancel
Showing results for 
Search instead for 
Did you mean: 

Upload an app for android 6.x or higher and deny the installation to 5.x

robertogeek
Protege
It is possible to submit an app that only support android 6.X and higher putting the rule in AndroidManifest?
Is mandatory to submit an app with lollipop support?
0 REPLIES 0